* {
	direction:rtl;
}
html, body {
	padding:0px;
	margin:0px;
}
body {
	background-position: right bottom;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:20px;
	padding-bottom:20px;
}
.language_text {
	font-size: 12px;
	color: #666666;
}
.table_border
{
	border-left:solid 3px #c1dcef;
	border-right:solid 3px #c1dcef;
	border-top:solid 3px #c1dcef;
	border-bottom:solid 3px #c1dcef;
}
.nav_text {
	font-size: 16px;
	font-weight:bold;
	color: #238fe9;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.nav_text a {
	color: #238fe9;
	text-decoration:none;
}
.ic_nav_text {
	font-size: 13px;
	font-weight:bold;
	color: #238fe9;
	font-family:Arial, Helvetica, sans-serif;
}
.ic_nav_text a {
	color: #238fe9;
	text-decoration:none;
}
.ic_nav_text a:hover {
	text-decoration:underline;
}
a.read_more {
	font-size: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #238fe9;
	text-decoration:none;
}
a.read_more:hover {
	text-decoration:underline;
}
a.left_nav {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #238fe9;
	text-decoration:none;
}
a.left_nav:hover {
	text-decoration:underline;
}
a.left_nav_grey {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration:none;
}
a.left_nav_grey:hover {
	text-decoration:underline;
}
.login_text {
	font-size: 10px;
	font-weight:bold;
	color: #666666;
}
.login_text a {
	color: #666666;
	text-decoration:none;
}
input, select, textarea {
	font-family:Arial;
	font-size: 12px;
	color: #666666;
	padding:2px;
	border:1px solid #dedede;
}
.box_text {
	margin-top:6px;
	color: #666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height:11px;
	font-weight:normal;
}

#boldme{
font-size:11px;
	font-weight:bold;
}

.box_text2 {
	margin-top:6px;
	color: #666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:11px;
}

.ic_box_text {
	padding-top:0px;
	color: #666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/*------- UL STYLE ----------*/

.bodytext {
	FONT-SIZE: 12pt;
	font-family:Arial, Helvetica, sans-serif;
	text-align: justify;
}
.bodytext2 {
	FONT-SIZE: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #666666;
}
/*-------------------------------- Navigation CSS ----------------------------*/

ul.topnav {
	list-style: none;
	padding:0px;
	margin: 0;
	float: right;
	width: 968px;
	background: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #36acde;
	height:42px;
	background:url(../images/topnav-ci.gif) no-repeat bottom center;
	padding-left:0px;
	margin-bottom:2px;
}
ul.topnav li {
	float: right;
	margin: 0;
	padding: 0 0 0 0;
	margin-right:25px;
	position: relative; /*--Declare X and Y axis base--*/
	z-index:500;
	text-align:center;
}
ul.topnav .selected {
	color:#005373;
}
ul.topnav li a {
    padding: 10px 18px 12px 17px;
    color: #258dec;
    display: block;
    text-decoration: none;
    float: right;
    font-weight: bold;
}
ul.topnav li a:hover, ul.topnav li a:active {
	color: #005373;
}
ul.topnav li:hover {
	color: #005373;
}
ul.topnav li span { /*--Drop down trigger styles--*/
	width: 17px;
	height: 35px;
	float: left;
}
ul.topnav li span.subhover {
	background-position: center bottom;
	cursor: pointer;
} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	right: 20px;
	top: 36px;
	background: #36acde;
	color:#FFFFFF;
	margin: 0;
	padding: 0;
	display: none;
	float: left;
	width: 150px;
	background:url(../images/drop-bg.jpg) repeat-x top #035676;
	border-bottom:3px solid #70b0d7;
	line-height:12px;
	text-align:right;
}
ul.topnav li ul.subnav li {
	margin: 0;
	padding: 0;
	clear: both;
	width: 150px;
	font-weight:normal;
	color:#FFFFFF;
	font-size:12px;
	text-align:right;
}
html ul.topnav li ul.subnav li a {
	float: left;
	_width: 150px;
	min-width:117px;
	padding-left: 10px;
	font-weight:normal;
	color:#FFFFFF;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	float: left;
	_width: 150px;
	min-width:117px;
	padding-left: 10px;
	background:#3c7392;
	font-weight:normal;
	color:#FFFFFF;
	text-align:right;
}
/*------------------------------ End Navigation CSS -------------------------------*/


/*------------------------------ Looped Slider CSS -------------------------------*/
/*
 * Required 
*/
.container a {
	color:#238fe9;
	text-decoration:none;
}
.container a:hover {
	color:#238fe9;
	text-decoration:underline;
}
.container {
	width:285px;
	height:111px;
	z-index:200;
	overflow:hidden;
	position:relative;
}
div.slides {
	position:absolute;
	top:0;
	left:0;
}
ul.slides {
	position:absolute;
	top:0;
	left:0;
	list-style:none;
	padding:0;
	margin:0;
}
div.slides div, ul.slides li {
	position:absolute;
	top:0;
	width:285px;
	display:none;
	padding:0;
	margin:0;
	height: 123px;
}
/*
* Optional
*/
#loopedSlider, #newsSlider {
	position:relative;
	display:block;
	margin:0 auto;
	width:inherit;
	clear:both;
}
ul.pagination {
	list-style:none;
	padding:0;
	margin:0;
	left:5px;
	top:-8px;
	position:absolute;
	z-index:500;
	display:block;
	border-top-color: #6DAED6;
	border-right-color: #6DAED6;
	border-bottom-color: #6DAED6;
	border-left-color: #6DAED6;
}
ul.pagination li {
	float:left;
	padding-left:1px;
}
ul.pagination li a {
	text-decoration:none;
	float:left;
	display:block;
	border:1px solid #6DAED6;
	font-size:10px;
	padding-left:3px;
	padding-right: 3px;
	color: #258dec;
}
ul.pagination li.active a {
	background:#ccffff;
}
div a.next {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#6DAED6;
}
/*------------------------------ Looped Slider CSS -------------------------------*/



.style1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #666666;
	text-decoration:none;
}
.style3 {
	color: #238fe9;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	height: 40px;
	width: 172px;
	float: none;
	padding-top: 5px;
	background-image: url(../images/sell1.png);
}
.style3u {
	color: #238fe9;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
.login_tab {
	color: #238fe9;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style3v {
	color: #238fe9;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.style75 {
	color: #238fe9;
	font-weight: bold;
	font-size: 16px;
	font-family:Arial, Helvetica, sans-serif;
}
.style56 {
	color: #ffffff;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	width: 180px;
	height:25px;
	float: none;
}
.style6 {
	color: #94C7E7;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-transform: uppercase;
}
.style32 {
	color: #238fe9;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
a.style61 {
	color: #238fe9;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
}
a:hover.style61 {
	text-decoration:underline;
}
.style62 {
	color: #238fe9;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.style63 {
	color: #238fe9;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
}
.style64 {
	color: #666666;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	letter-spacing:-1px;
}
#apDiv1 {
	position:absolute;
	width:200px;
	height:115px;
	/*z-index:1;*/
	left: 509px;
	top: 498px;
	background-color: #9933FF;
}
.lady {
	background-image: url(../images/lady3.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
/*--------------- Navigation ----------------*/
ul#topnav {
	margin: 10px 0px 0px 0px;
	padding: 0;
	float: left;
	width: 940px;
	list-style: none;
	position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/
	font-size: 1.2em;
	background: url(topnav_stretch.gif) repeat-x;
}
ul#topnav li {
	float: left;
	margin: 0;
	padding: 0;/*border-right: 1px solid #555; /*--Divider for each parent level links--*/
}
a.topnav_href {
	padding: 0px 0px 0px 5px;
	margin: 5px 20px 0px 20px;
	display: block;
	float: left;
	width:auto;
	text-align:center;
	text-decoration: none;
}
ul#topnav li:hover {
	background: #b5e7ff url(topnav_active.gif) repeat-x;
}
/*--Notice the hover color is on the list item itself, not on the link. This is so it can stay highlighted even when hovering over the subnav--*/

/*--------------------Now set the absolute positioning on the <span> tag 35px from the top. I added some rounded corners on the bottom for style (this will not work in IE).*/

ul#topnav li span {
	float: left;
	padding: 15px 0px 0px 23px;
	margin: 0px;
	position: absolute;
	left: 0;
	top:20px;
	display: none; /*--Hide by default--*/
	width: 970px;
	color: #666666;
}
ul#topnav li span a {
	text-decoration:none;
	padding: 0px;
	margin: 0px;
}
ul#topnav li:hover span {
	display: block;
} /*--Show subnav on hover--*/
ul#topnav li span a {
	font-size:13px;
	display: inline;
	color:#013757;
} /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/
ul#topnav li span a:hover {
	text-decoration: none;
}
/********************************************* Jquery Tabs *************************************/
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	border-bottom: 1px solid #b5e7ff;
	border-left: 1px solid #b5e7ff;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #b5e7ff;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background-image:url(../images/tab_line.jpg);
	background-repeat:repeat-x;
}
ul.tabs li a {
	text-decoration: none;
	display: block;
	color: #238fe9;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	padding: 0 20px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {
	background: #ffffff;
}
html ul.tabs li.active, html ul.tabs li.active a:hover { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}
.tab_container {
	border: 1px solid #b5e7ff;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}
.style38 {
	font-size: 9px;
	font-family:Arial, Helvetica, sans-serif;
}
.style3w {
	color: #238fe9;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
.style52 {
	font-size: 9px;
	font-family:Arial, Helvetica, sans-serif;
	color: #94C7E7;
}
.style53 {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #238fe9;
	font-weight: bold;
	text-decoration:none;
}
.style57 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #238fe9;
}
.style59 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.table-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top:4px;
	padding-bottom:4px;
	padding-left: 5px;
	border-bottom-style: solid 1px #666666;
}
.style60 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #238fe9;
}
.bar-heading {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #FFFFFF;
	padding-left: 15px;
}
.white-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 10px;
}
.white-text-bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #FFFFFF;
	padding-left: 10px;
}
.pdf-bar-text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 50px;
}
.style61 {
	color: #238fe9;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style74 {
	font-size: 9px;
	font-family:Arial, Helvetica, sans-serif;
	color: #238fe9;
}
a.style57 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #94C7E7;
	text-decoration: none;
}
/********************* Inner Tab CSS ***********************/
.inner_active {
	font-weight:bold;
	color: #238fe9;
}
.inner_tabs {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #94C7E7;
	text-decoration: none;
}
.textfield6 {
	font-size: 12px;
	color: #666666;
	height: 20px;
	width: 160px;
	border: 1px solid #238fe9;
}
.textfield66 {
	font-size: 12px;
	color: #666666;
	height: 200px;
	width: 350px;
	border: 1px solid #238fe9;
}
.style76 {
	color: #238fe9;
	font-size: 10px;
	font-family:Arial, Helvetica, sans-serif;
}
.style78 {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #238fe9;
	font-weight: bold;
}
.style77 {
	font-size: 9px;
	font-family:Arial, Helvetica, sans-serif;
	color: #238fe9;
}
.style81 {
	font-size: 16px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.style3w2 {
	color: #DDDDDD;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
.top_icon_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-transform: uppercase;
	color: #238fe9;
	text-decoration:none;
}
.top-iconset td {
	padding:0px 16px 20px 0px;
}
.sidebar-links {
	padding:0px;
	margin:0px;
	padding-top:5px;
	margin-right:-9px;
}
.sidebar-links li {
	padding:0px;
	margin:0px;
	list-style:none;
	background:url(../images/li-bg-grey.gif) repeat-y right;
	padding-right:16px;
	line-height:20px;
	font-size:11px;
	text-align:right;
}
.sidebar-links a {
	color:#666666;
	text-decoration:none;
}
.sidebar-links a:hover {
	color:#666666;
	text-decoration:underline;
}
.bl-hover {
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:url(../images/blk-75.png);
	z-index:800;
	position: absolute;
	display:none;
}
#account-login {
	background:url(../images/acc-login-shadow.png) no-repeat bottom right !important;
	background:none;
	position:absolute;
	margin-right:578px;
	width:385px;
	visibility:hidden;
	z-index:999;
}
.wrapper {
	width:385px;
	height:124px;
	margin:0px 0px 66px 66px;
	background:url(../images/white-90.png);
}
#scroller-header a {
	text-decoration:none;
	color:#867863;
	padding:11px 26px 11px 26px;
	background:url(../images/acc-tab-light.gif) repeat-x bottom;
	color:#258ceb;
	border-left:1px solid #dcdcdc;
}
#scroller-header a:hover {
	text-decoration:none;
	color:#666666;
}
#scroller-header a.selected {
	background:url(../images/acc-tab-dark.gif) repeat-x;
	color:#666666 !important;
	line-height:39px;
}
#scroller-header {
	width:383px;
	height:39px;
	padding:0px;
	font-weight:bold;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	background-color:#FFF;
}
#scroller-body {
	background:url(images/body.gif) no-repeat bottom center;
	width:100%;
	height:86px;
}
#mask {
	width:385px;
	height:86px;
	overflow:hidden;
	margin:0 auto;
}
#panel {
	height:85px;
}
#panel div {
	float:left;
	height:85px;
}
#panel div p {
	color:#666666;
	margin:10px 0px 0px 15px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
/* extra optional styling for each tab content */  
#panel-1 {
	width:385px;
}
#panel-2 {
	width:385px;
}
#panel-3 {
	width:385px;
}
.acc-login-btn {
	cursor:pointer;
}
.acc-thumb {
	margin-left:10px;
}
#panel a {
	color:#258ceb;
	text-decoration:none;
	font-size:10px;
	margin-top:15px;
}
#panel a:hover {
	text-decoration:underline;
}
.side-bar-title {
	font-size:17px;
	color:#258dec;
	margin-bottom:10px;
}
.side-bar-nav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	list-style:none;
	padding:5px;
	margin:0px;
	margin-top:-12px;
	line-height:normal;
	text-align:right;
}
.side-bar-nav .level1 {
	border-bottom:1px dashed #ccc;
	padding:6px 0px 6px 0px;
	margin:0px;
}
.side-bar-nav .level1 a {
	color:#258dec;
	text-decoration:none;
}
.side-bar-nav .level1 a:hover {
	text-decoration:underline;
}
.side-bar-nav .level2 {
	padding:6px 10px 6px 0px;
	background:url(../images/bull-grey.png) no-repeat right center;
	margin:0px;
}
.side-bar-nav .level2 a {
	color:#666;
	text-decoration:none;
}
.side-bar-nav .level2 a:hover {
	text-decoration:underline;
}
.side-bar-nav .level3 {
	margin:0px;
	margin-right:10px;
	padding:6px 10px 6px 0px;
	background:url(../images/bull2-grey.png) no-repeat right center;
}
.side-bar-nav .level3 a {
	color:#666666;
	text-decoration:none;
}
.side-bar-nav .level3 a:hover {
	text-decoration:underline;
}
.side-bar-nav .selected {
	font-weight:bold;
}
div.level1 {
	border-bottom:1px dashed #ccc;
	padding:6px 0px 6px 0px;
	margin:0px;
}
div.level1 a {
	color:#258dec;
	text-decoration:none;
}
div.level1 a:hover {
	text-decoration:underline;
}
div.level2 {
	padding:6px 10px 6px 0px;
	background:url(../images/bull-grey.png) no-repeat right center;
	margin:0px;
}
div.level2 a {
	color:#666;
	text-decoration:none;
}
div.level2 a:hover {
	text-decoration:underline;
}
div.level3 {
	margin:0px;
	margin-right:10px;
	padding:6px 10px 6px 0px;
	background:url(../images/bull2-grey.png) no-repeat right center;
}
div.level3 a {
	color:#666666;
	text-decoration:none;
}
div.level3 a:hover {
	text-decoration:underline;
}
.col1 {
	width:180px;
}
.col2 {
	padding-left:10px;
}
.col3 {
	width:230px;
}
.landing-boxes {
	margin-top:20px;
	border-top:1px dashed #ccc;
}
.landing-boxes td {
	padding-top:8px;
}
.branches-block {
	margin-top:5px;
}
.branches-block td {
	background-color:#efefef;
	line-height:22px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}
.blue {
	color:#238fe9;
}
.red {
	color:#ff0000;
}
.br-loader {
	background-image:url(../images/ajax-loader.gif);
	width:31px;
	height:31px;
	display:none;
	margin-top:10px;
}
.ul_circle {
	color: #666666;
	list-style:url(../images/bull-grey.png);
	list-style-position:outside;
	padding-left: 20px;
	text-decoration: none;
}
.ul_circle li {
	margin:5px 0px 0px 5px;
}
.container ul {
	color: #666666;
	list-style:url(../images/bull-grey.png);
	list-style-position:outside;
	padding-left: 20px;
	text-decoration: none;
}
.container li {
	margin:5px 0px 0px 5px;
}
img#form_btn_send, img#form_btn_clear {
	border:0px;
	margin:5px;
	padding:0px;
\
}
a.news_links {
	color:#666666;
}
a:hover.news_links {
	color:#666666;
	text-decoration:underline;
}
.form-label {
	font-size:13px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
}
.formtext {
	padding-top:6px;
	color: #666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style83 {
	font-size: 17px;
	font-family:Arial, Helvetica, sans-serif, Arial, Helvetica, sans-serif;
	color: #238fe9;
	font-weight: normal;
}
.style85 {
	color: #666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style85 a {
	color: #666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
}
.style85 a:hover {
	color: #666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:underline;
}
.footerbg {
	background-color: #deeaf6;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #c1dcef;
	border-bottom-color: #c1dcef;
}
#nusearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #c1dcef;
	color: #CCC;
}
.searchText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCC;
}
.minibanner {
	border: 1px solid #c1dcef;
}
.TitleTextBlue {
	font-family: Arial, Helvetica, sans-serif;
	color: #005373;
	font-size: 12px;
	font-weight: bold;
}
.TitleTextBlue2 {
	font-size: 16px;
	color: #005373;
}
.button {
	background-color: #6eadd9;
	font-family: Verdana;
	font-size: 11px;
	color: #FFF;
	height: 20px;
	width: 80px;
	border: 0;
}.PhoneText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
